Description: Add -q when calling rabbitmq-plugins list
 The -q is needed in the Bullseye version to avoid the hearder.
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2021-01-21

--- puppet-module-puppetlabs-rabbitmq-8.5.0.orig/lib/puppet/provider/rabbitmq_plugin/rabbitmqplugins.rb
+++ puppet-module-puppetlabs-rabbitmq-8.5.0/lib/puppet/provider/rabbitmq_plugin/rabbitmqplugins.rb
@@ -4,7 +4,7 @@ Puppet::Type.type(:rabbitmq_plugin).prov
 
   def self.instances
     plugin_list = run_with_retries do
-      rabbitmqplugins('list', '-E', '-m')
+      rabbitmqplugins('list', '-E', '-m', '-q')
     end
 
     plugin_list.split(%r{\n}).map do |line|
